.ddsmoothmenu{

}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	background:url(../images/div.png) left 0 no-repeat;
position: relative;
display: inline;
float: left;

 
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{

  display:block; text-decoration:none; text-transform:uppercase; font-size:18px; color:#fff; padding:0px 45px 0 45px;

}

.ddsmoothmenu ul li a.current{
background:url(../images/hover-active.png) repeat-x;
}

.ddsmoothmenu ul li.current-menu-parent a{
background:url(../images/hover-active.png) repeat-x;
}
.ddsmoothmenu ul li.current-menu-parent ul li a { 
background:none !important;



}

.ddsmoothmenu ul li.current-menu-parent ul li a:hover { 
background:#F88E20!important;



}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#fff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

}
.nav li.current-menu-item a.selected {
	background:none !important;
	
	
}
.ddsmoothmenu ul li a:hover{
background:url(../images/hover-active.png) repeat-x;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
top:55px !important;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	
	background:#000 !important;

    color: #FFFFFF;
	width:237px;
	padding:0;
	border-left:none !important;
	

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;

}

.ddsmoothmenu ul li.current-menu-item ul li a { 
background:none !important;



}

.ddsmoothmenu ul li.current-menu-item ul li a:hover { 
background:#F88E20!important;



}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
border-top:0px !important;
border-bottom:1px solid #323232  !important;
    color: #FFFFFF !important;
    font-size: 15px;
    margin-bottom: 0;
    padding: 0 0 16px 5px !important;
	display:block;
	text-align:left;
	width:233px;
	height:35px !important;
	margin-top:0px !important;
	
}

.ddsmoothmenu ul li ul li a:hover
{

background:#F88E20;
 

 
}

.ddsmoothmenu ul li ul li a.selected
{
background:url(../images/hover-active.png) repeat-x;

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 33px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 14px;
right: 15px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}